Merge "vendor: update gopherjs to 1.8-1"